@charset "utf-8";
* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #ebeaea;
	background-image:url(../image/main/top_bg.png);
	background-repeat:repeat-x;
}
.bodyIndex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #ebeaea;
	background-image:url(../image/main/index_imgs/index_normal_bg.png);
	background-repeat:repeat-x;
}
.adminBG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #231314;
	background-image:url(../image/admin/admin_bg_ptrn.jpg);
	background-repeat:repeat;
}
img {border:0;}




/* Main Layout */

#wrapper { 
 margin: 0 auto;
 width: 950px;
}

#header {
 color: #333333;
 width: 950px;
 height: 140px;
 margin: 0px;
 background-image:url(../image/main/mainmenu_sprite.png);
}
#headeradmin {
 color: #333333;
 width: 950px;
 padding-top: 40px;
 height: 140px;
 margin: 0px;
 text-align:center;
}
#indexHeader {
 color: #333333;
 width: 950px;
 height: 140px;
 margin: 0px;
 background-image:url(../image/main/index_mainmenu_sprite.png);
}

#logonavlist{position:relative;}
#logonavlist li{margin:0;padding:0;list-style:none;position:absolute;top:0;}
#logonavlist li, #logonavlist a{height:100px;display:block;}

	#logo{left:0px;width:190px;}
	#logo{background:url('../image/main/mainmenu_sprite.png') 0 0;}
	#logo a:hover{background: url('../image/main/mainmenu_sprite.png') 0 -140px;}

#navlist{position:relative;}
#navlist li{margin:0;padding:0;list-style:none;position:absolute;top:25px;}
#navlist li, #navlist a{height:75px;display:block;}

	#about{left:190px; width:100px; height:75px;}
	.aboutdefault{background:url('../image/main/mainmenu_sprite.png') -190px -25px;}
	#about a:hover{background: url('../image/main/mainmenu_sprite.png') -190px -165px;}
	/* .aboutselected{left:190px; width:100px; height:75px;} */
	.aboutselected{background: url('../image/main/mainmenu_sprite.png') -190px -165px;}
	
	#cupcakes{left:290px; width:120px; height:75px;}
	.cupcakesdefault{background:url('../image/main/mainmenu_sprite.png') -290px -25px;}
	#cupcakes a:hover{background: url('../image/main/mainmenu_sprite.png') -290px -165px;}
	.cupcakesselected{background: url('../image/main/mainmenu_sprite.png') -290px -165px;}
	
	#gallerymenu{left:410px; width:85px; height:75px;}
	.gallerymenudefault{background:url('../image/main/mainmenu_sprite.png') -410px -25px;}
	#gallerymenu a:hover{background: url('../image/main/mainmenu_sprite.png') -410px -165px;}
	.gallerymenuselected{background: url('../image/main/mainmenu_sprite.png') -410px -165px;}
	
	#news{left:495px; width:135px; height:75px;}
	.newsdefault{background:url('../image/main/mainmenu_sprite.png') -495px -25px;}
	#news a:hover{background: url('../image/main/mainmenu_sprite.png') -495px -165px;}
	.newsselected{background: url('../image/main/mainmenu_sprite.png') -495px -165px;}
	
	#event{left:630px; width:200px; height:75px;}
	.eventdefault{background:url('../image/main/mainmenu_sprite.png') -630px -25px;}
	#event a:hover{background: url('../image/main/mainmenu_sprite.png') -630px -165px;}
	.eventselected{background: url('../image/main/mainmenu_sprite.png') -630px -165px;}
	
	#contact{left:830px; width:120px; height:75px;}
	.contactdefault{background:url('../image/main/mainmenu_sprite.png') -830px -25px;}
	#contact a:hover{background: url('../image/main/mainmenu_sprite.png') -830px -165px;}
	.contactselected{background: url('../image/main/mainmenu_sprite.png') -830px -165px;}

#topnavlist{position:relative;}
#topnavlist li{margin:0;padding:0;list-style:none;position:absolute;top:0;}
#topnavlist li, #topnavlist a{height:25px;display:block;}

	#home{left:700px; width:43px; height:25px;}
	#home{background:url('../image/main/mainmenu_sprite.png') -700px 0px;}
	#home a:hover{background: url('../image/main/mainmenu_sprite.png') -700px -140px;}
	
	#franchising{left:743px; width:87px; height:25px;}
	#franchising{background:url('../image/main/mainmenu_sprite.png') -743px 0px;}
	#franchising a:hover{background: url('../image/main/mainmenu_sprite.png') -743px -140px;}
	
	#faq{left:830px; width:39px; height:25px;}
	#faq{background:url('../image/main/mainmenu_sprite.png') -830px 0px;}
	#faq a:hover{background: url('../image/main/mainmenu_sprite.png') -830px -140px;}
	
	#find{left:869px; width:81px; height:25px;}
	#find{background:url('../image/main/mainmenu_sprite.png') -869px 0px;}
	#find a:hover{background: url('../image/main/mainmenu_sprite.png') -869px -140px;}

#faux {
	float:left;
	margin-bottom: 0px;
	overflow:inherit; 
	width: 950px;
	background-image: url(../image/main/faux_bg_ptrn.png);
}

.indexfaux0 {
	float:left;
	margin-bottom: 0px;
	overflow:inherit; 
	width:950px;
	background-image:url(../image/main/index_imgs/frame01_2011_bg.jpg);
	/* background-image:url(../image/main/index_imgs/frame02_2011_bg.jpg);*/
}
.indexfaux1 {
	float:left;
	margin-bottom: 0px;
	overflow:inherit; 
	width:950px;
	background-image:url(../image/main/index_imgs/frame02_2011_bg.jpg);
}
#content	{
	width:950px;
	padding:0;
	margin:0;
}
#leftcolumn 
{
	float:left;
	padding: 0px;
	width: 230px;
	display: inline;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#rightcolumn {
	display: inline;
	color: #333;
	padding: 0px;
	width: 720px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#adminLeftcolumn {
	float: left;
	padding: 0px;
	width: 300px;
	display: inline;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#adminRightcolumn {
	display: inline;
	padding: 0px;
	width: 650px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
/* Footer Start */
.footerWrapper {
	float:left;
	width: 950px;
	height:100px;
	padding:0;
	margin:0;
	position:relative;
}
.footerCard {
	float:left;
	width: 148px;
	height:70px;
	padding:0;
	margin:0;
	position:absolute;
	left:800px;
	top:20px;
}
.footer {
	float:left;
	width: 950px;
	height:60px;
	clear: both;
	color: #666;
	background:url(../image/main/footer_bg.png) #ebeaea no-repeat;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	text-align:center;
}
.clear { clear: both; background: none; }

.footermenulist{position:relative;}
.footermenulist li{margin:0;padding:0;list-style:none;position:absolute;top:0px;}
.footermenulist li, .footermenulist a{height:15px;display:block;}

	.footer_home{left:0px; width:36px; height:15px;}
	.footer_home{background:url('../image/main/footer_sprite.png') -0px -0px;}
	.footer_home a:hover{background: url('../image/main/footer_sprite.png') -0px -60px;}

	.footer_about{left:36px; width:71px; height:15px;}
	.footer_about{background:url('../image/main/footer_sprite.png') -36px -0px;}
	.footer_about a:hover{background: url('../image/main/footer_sprite.png') -36px -60px;}

	.footer_cupcakes{left:107px; width:73px; height:15px;}
	.footer_cupcakes{background:url('../image/main/footer_sprite.png') -107px -0px;}
	.footer_cupcakes a:hover{background: url('../image/main/footer_sprite.png') -107px -60px;}

	.footer_news{left:180px; width:94px; height:15px;}
	.footer_news{background:url('../image/main/footer_sprite.png') -180px -0px;}
	.footer_news a:hover{background: url('../image/main/footer_sprite.png') -180px -60px;}

	.footer_event{left:274px; width:127px; height:15px;}
	.footer_event{background:url('../image/main/footer_sprite.png') -274px -0px;}
	.footer_event a:hover{background: url('../image/main/footer_sprite.png') -274px -60px;}

	.footer_contact{left:401px; width:85px; height:15px;}
	.footer_contact{background:url('../image/main/footer_sprite.png') -401px -0px;}
	.footer_contact a:hover{background: url('../image/main/footer_sprite.png') -401px -60px;}

	.footer_franchising{left:486px; width:87px; height:15px;}
	.footer_franchising{background:url('../image/main/footer_sprite.png') -486px -0px;}
	.footer_franchising a:hover{background: url('../image/main/footer_sprite.png') -486px -60px;}

	.footer_faq{left:573px; width:39px; height:15px;}
	.footer_faq{background:url('../image/main/footer_sprite.png') -573px -0px;}
	.footer_faq a:hover{background: url('../image/main/footer_sprite.png') -573px -60px;}

	.footer_find{left:612px; width:89px; height:15px;}
	.footer_find{background:url('../image/main/footer_sprite.png') -612px -0px;}
	.footer_find a:hover{background: url('../image/main/footer_sprite.png') -612px -60px;}

.footernpg{position:relative;}
.footernpg li{margin:0;padding:0;list-style:none;position:absolute;top:35px;}
.footernpg li, .footernpg a{height:25px;display:block;}

	.nautilus{left:0px; width:270px; height:25px;}
	.nautilus{background:url('../image/main/footer_sprite.png') -0px -35px;}
	.nautilus a:hover{background: url('../image/main/footer_sprite.png') -0px -95px;}
/* Footer End */
/* Submenu Start */
.subMenu 
{
	position:relative;
	width: 230px;
	margin-top:10px;
	margin-bottom:10px;
	padding: 0px;
}
.subMenuBlock {
	float:left;
	width: 230px;
}
.subMenuBlockSpecial {
	float:left;
	padding-top:5px;
	padding-left:32px;
}
/* Submenu End */
/* Cupcakes box Start */

.cupcakeContent {
	float:left;
	width: 720px;
	margin-top:20px;
	margin-bottom:20px;
	padding: 0px;
}
.cupcakeBox {
	float:left;
	width: 180px;
	height:250px;
	margin-bottom:10px;
	padding: 0px;
	background-image:url(../image/cupcakes/cakeframe_sprite.png);
}
.cupcakeThumb {
	float:left;
	width: 180px;
	height:195px;
	margin:0;
	padding: 0px;
}
.cupcakeName {
	float:left;
	width: 180px;
	height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:11px;
	text-align:center;
	color:#555555;
	margin:0;
	padding: 0px;
}
.cupcakeRateBox {
	float:left;
	width: 180px;
	height:35px;
	margin:0;
	padding: 0px;
}
.cupcakeRate {
	float:left;
	width:30px;
	margin-left:40px;
	margin-top:3px;
	padding: 0px;
}
.cupcakeRateBtn {
	float:left;
	width:110px;
	height:35px;
	margin:0;
	padding: 0px;
}
#ratebtn{position:relative;}
#ratebtn li{margin:0;padding:0;list-style:none;position:absolute;top:0;}
#ratebtn li, #ratebtn a{height:25px;display:block;}

	#loveit{left:0px; width:100px; height:25px;}
	#loveit{background:url('../image/cupcakes/cakeframe_sprite.png') -70px -215px;}
	#loveit:hover{background: url('../image/cupcakes/cakeframe_sprite.png') -70px -250px;}
/* Cupcakes box End */

/* Giant box Start */

.giantBox {
	float:left;
	width: 240px;
	height:300px;
	margin-bottom:10px;
	padding: 0px;
	background-image:url(../image/cupcakes/giantframe_sprite.png);
}
.giantThumb {
	float:left;
	width: 240px;
	height:245px;
	margin:0;
	padding: 0px;
}
.giantName {
	float:left;
	width: 240px;
	height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:11px;
	text-align:center;
	color:#555555;
	margin:0;
	padding: 0px;
}
.giantRateBox {
	float:left;
	width: 240px;
	height:35px;
	margin:0;
	padding: 0px;
}
.giantRate {
	float:left;
	width:50px;
	margin-left:40px;
	margin-top:3px;
	padding: 0px;
}
.giantRateBtn {
	float:left;
	width:150px;
	height:35px;
	margin:0;
	padding: 0px;
}
#giantratebtn{position:relative;}
#giantratebtn li{margin:0;padding:0;list-style:none;position:absolute;top:0;}
#giantratebtn li, #giantratebtn a{height:25px;display:block;}

	#giantloveit{left:0px; width:150px; height:25px;}
	#giantloveit{background:url('../image/cupcakes/giantframe_sprite.png') -90px -265px;}
	#giantloveit:hover{background: url('../image/cupcakes/giantframe_sprite.png') -90px -300px;}
/* Giant box End */
.macaronBox {
	float:left;
	width: 720px;
	margin-bottom:10px;
	padding: 0px;
}
.macaronRateBox {
	float:left;
	width: 711px;
	height:40px;
	margin-left:9px;
	margin-bottom:10px;
	padding: 0px;
	background:url(../image/cupcakes/macaron/macaron_loveit_btn_sprite.png) no-repeat;
}
.macaronRate {
	float:left;
	width: 45px;
	margin-top:12px;
	margin-left:35px;
	padding: 0px;
}
.macaronRateBtn {
	float:left;
	width:145px;
	height:40px;
	margin:0;
	padding: 0px;
}
.macaronratebtn1{position:relative;}
.macaronratebtn1 li{margin:0;padding:0;list-style:none;position:absolute;top:0;}
.macaronratebtn1 li, .macaronratebtn1 a{height:38px;display:block;}

	.macaronloveit{left:0px; width:145px; height:35px;}
	.macaronloveit{background:url('../image/cupcakes/macaron/macaron_loveit_btn_sprite.png') -80px -0px;}
	.macaronloveit:hover{background:url('../image/cupcakes/macaron/macaron_loveit_btn_sprite.png') -80px -40px;}
/* Custom Cake Box Start */
.customcakeTitle {
	float:left;
	width: 540px;
	height:40px;
	margin:0px;
	padding-left: 180px;
	padding-top: 30px;
	background-image:url(../image/customcakes/custom_title.png);
}
.customcakeBody {
	float:left;
	width: 660px;
	margin:0px;
	padding-left: 30px;
	padding-right: 30px;
	background-image:url(../image/customcakes/custom_body_ptrn.png);
}
.customcakeBtm {
	float:left;
	width: 620px;
	margin:0px;
	padding:0px;
}
/* Custom Cake Box End */
/* Christmas Special Page & Admin Start */
.cardBox {
	float:left;
	width: 880px;
	height:450px;
	margin-left: 35px;
	padding: 0px;
	background-image:url(../image/main/christmas_bg.png);
}
.cakeSlide {
	float:left;
	width: 270px;
	height:270px;
	margin-top:85px;
	margin-left: 115px;
	padding: 0px;
}
.contactBox {
	float:left;
	width: 350px;
	height:420px;
	margin-top:15px;
	margin-left: 135px;
	padding: 0px;
}
.contactTitle {
	float:left;
	width: 310px;
	padding: 0px;
	margin-bottom:5px;
}
.selectField {
	float:left;
	width: 312px;
	height:20px;
	margin-bottom:15px;
	padding: 0px;
	color:#666666;
	border: 1px solid #cccccc;
	background-color:#ffffff;
}
.contactField {
	float:left;
	width: 305px;
	height:20px;
	margin-bottom:15px;
	margin-left: 0px;
	padding-left: 5px;
	padding-top:3px;
	color:#666;
	border: 1px solid #cccccc;
	background-color:#fff;
}
.contactFieldMulti {
	float:left;
	width: 305px;
	height:98px;
	margin-bottom:5px;
	margin-left: 0px;
	padding-top:3px;
	padding-left: 5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	border: 1px solid #ccc;
	background-color:#fff;
	overflow:auto;
}
.loginBox {
	float:left;
	width: 500px;
	height:170px;
	margin-left: 225px;
	padding-top: 80px;
	background-image:url(../image/admin/login_bg.png);
}
.loginField {
	float:left;
	width: 193px;
	height:20px;
	margin-bottom:15px;
	margin-left: 150px;
	padding-top:3px;
	padding-left: 5px;
	color:#333333;
	font-weight:bold;
	border: 1px solid #666666;
	background-color:#ffffff;
}
.loginBtn {
	float:left;
	width: 200px;
	margin-left:150px;
	margin-right:150px;
}
.loginErr {
	float:left;
	width: 200px;
	color:#cc0000;
	margin-top:10px;
	margin-left:150px;
	margin-right:150px;
}
.adminMenuBox {
	float:left;
	width: 280px;
	margin-right:20px;
}
.adminMenuBoxBorder {
	float:left;
	width: 280px;
}
.adminMenuBoxTxt {
	float:left;
	width: 250px;
	background-image:url(../image/admin/admin_menu_body_bg_ptrn.png);
	padding-left:15px;
	padding-right:15px;
	text-align:center;
}
.adminContentBox {
	float:left;
	width: 650px;
	margin:0;
	padding:0;
}
.adminContentBorder {
	float:left;
	width: 650px;
	margin:0;
	padding:0;
}
.adminContentBody {
	float:left;
	width: 600px;
	margin:0;
	padding-left:25px;
	padding-right:25px;
	background-image:url(../image/admin/admin_body_bg_ptrn.png);
}
.adminBodyTitle {
	float:left;
	width: 600px;
	padding:0;
	color:#333333;
	font-size:20px;
	font-weight:bold;	
}
.enquiryPreviewBox {
	float:left;
	width: 600px;
	margin-top:10px;
	padding-top:10px;
	padding-bottom:10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;	
}
.enquiryField {
	float:left;
	width: 600px;
	margin-bottm:10px;
	padding:0;	
}
.enquiryFieldLeft {
	float:left;
	width: 300px;
	height:20px;
	padding:0;	
}
.enquiryFieldRight {
	float:right;
	width: 300px;
	height:20px;
	padding:0;
	text-align:right;	
}
/* Christmas Special Page & Admin End */

/* Index Start */
.indexLeft {
	float:left;
	width: 230px;
	margin-top:43px;
}
.newsPreviewTop {
	float:left;
	width: 230px;
	height:40px;
}
.newsPreviewBox {
	float:left;
	width: 190px;
	padding-left:20px;
	padding-right:20px;
	background-image:url(../image/main/index_news_body_ptrn.png);
}
.newsPreviewBody {
	float:left;
	width: 190px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:#CCCCCC 1px dotted;
}
.lovedCakes {
	float:left;
	width: 180px;
	height:236px;
	padding-left:25px;
	padding-right:25px;
	background-image:url(../image/main/loved_cakes_bg.png);
}
.lovedCakesCount {
	float:left;
	height:17px;
	padding-left:160px;
	padding-top:8px;
}
.lovedCakesBest {
	float:left;
	width: 180px;
	height:195px;
}
.indexRight {
	float:left;
	width: 700px;
	height:450px;
	margin-left:20px;
}
.indexFrameSlide {
	float:left;
	width: 180px;
	height:195px;
	margin:30px 0 0 305px;
}
.indexSlide {
	float:left;
	width: 180px;
	height:195px;
	margin-top:120px;
	margin-left:150px;
}
.indexBtn {
	float:left;
	width: 100px;
	height:20px;
	margin:160px 0 0 540px;
}
/* Index End */

/* About us Start */
.aboutLeft {
	float:left;
	width: 390px;
	height:650px;
	margin-top:20px;
	margin-bottom:20px;
	background-image:url(../image/about/about_left.png);
}
.aboutLeftSlide {
	float:left;
	width: 240px;
	height:350px;
	margin-top:60px;
	margin-left:80px;
}
.aboutRight {
	float:left;
	width: 560px;
	margin-top:20px;
	margin-bottom:20px;
}
/* About us End */
/* News & Event Start */
.newsLeft {
	float:left;
	width: 270px;
	margin-top:20px;
	margin-bottom:20px;
	position: relative;
}
.newsRight {
	float:left;
	width: 680px;
	margin-top:20px;
	margin-bottom:20px;
}
.newsBorder {
	float:left;
	width: 680px;
}
.newsContent {
	float:left;
	width: 600px;
	padding-left:40px;
	padding-right:40px;
	background-image:url(../image/news/news_bg_body.png);
}
.articleTxt {
	float:left;
	width: 600px;
	margin-bottom:10px;
}
.articleBlock {
	float:left;
	width: 600px;
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}
.pageBlock {
	float:left;
	height: 20px;
	width:100%;
	text-align:center;
}
.pageNav {
	float:left;
	height: 20px;
	text-align:center;
}
.pageTxt {
	float:left;
	height: 20px;
	margin-left:10px;
	margin-right:10px;
	text-align:center;
}
/* News & Event End */

/* Contact us Start */
.contactForm {
	float:left;
	width: 330px;
	height:455px;
	margin-top:20px;
	margin-bottom:20px;
	margin-right:10px;
	padding-left:25px;
	padding-top: 50px;
	background-image:url(../image/contact/enquiryform_bg.png);
}
.contactusSelectField {
	float:left;
	width: 300px;
	height:26px;
	margin-bottom:15px;
	padding: 0px;
	color:#666666;
	border: 3px solid #dec6cd;
	background-color:#ffffff;
}
.contactusField {
	float:left;
	width: 289px;
	height:20px;
	margin-bottom:15px;
	margin-left: 0px;
	padding-left: 5px;
	padding-top:3px;
	color:#666;
	border: 3px solid #dec6cd;
	background-color:#fff;
}
.contactusFieldMulti {
	float:left;
	width: 289px;
	height:98px;
	margin-bottom:5px;
	margin-left: 0px;
	padding-top:3px;
	padding-left: 5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	border: 3px solid #dec6cd;
	background-color:#fff;
	overflow:auto;
}
.contactComp {
	float:left;
	width: 300px;
	margin-top:5px;
	margin-bottom:5px;
	padding: 0px;
}

.contactMap {
	float:left;
	width: 585px;
	margin-top:20px;
	margin-bottom:20px;
	padding: 0px;
	background-image:url(../image/contact/map_bg.png);
	background-repeat:no-repeat;
}
.mapTop {
	float:left;
	width: 142px;
	height:40px;
	padding-left: 443px;
}
.googleMap {
	float:left;
	width: 540px;
	/* google map height =245px */
	height:261px;
	padding: 0px;
	margin-left:25px;
}
.mapBody {
	float:left;
	width: 535px;
	padding-left: 25px;
	padding-right: 25px;
	background-image:url(../image/contact/map_body_ptrn.png);
}
.storeBox {
	float:left;
	width: 245px;
	height:120px;
	padding-right: 20px;
	margin-bottom:20px;
}
.mapBottom {
	float:left;
	width: 585px;
	height:25px;
	padding: 0px;
}
/* Contact us End */
/* FAQ Start */
#faqa{position:relative;}
#faqa li{margin:0;padding:0;list-style:none;position:relative;top:0;}
#faqa li, #faqa a{height:25px;display:block;}

	#faqanswer{left:0px; width:247px; height:25px;}
	#faqanswer{background:url('../image/faq/faq_a_sprite.png') -0px -0px;}
	#faqanswer:hover{background: url('../image/faq/faq_a_sprite.png') -247px -0px;}

.faqBox {
	float:left;
	width: 600px;
	margin-top:10px;
	padding-bottom:5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
}
.faqBlock {
	float:left;
	width: 600px;
}	
.faqIcon {
	float:left;
	width: 30px;
}
.faqQuestion {
	float:left;
	width: 560px;
	padding-left:10px;
	padding-top:7px;
}
/* FAQ End */
/* Franchise Start */

#franchisesub{position:relative;}
#franchisesub li{margin:0;padding:0;list-style:none;position:absolute;top:0;}
#franchisesub li, #franchisesub a{height:15px;display:block;}

	#franchisesub01{left:0px; width:280px; height:15px;}
	#franchisesub01{background:url('../image/franchise/franchise_sprite.png') -0px -0px;}
	#franchisesub01:hover{background: url('../image/franchise/franchise_sprite.png') -0px -15px;}

	#franchisesub02{left:280px; width:155px; height:15px;}
	#franchisesub02{background:url('../image/franchise/franchise_sprite.png') -280px -0px;}
	#franchisesub02:hover{background: url('../image/franchise/franchise_sprite.png') -280px -15px;}
	
.franchiseBox {
	float:left;
	width: 900px;
	padding: 25px;
}
.franchiseTitleBlock {
	float:left;
	width: 890px;
	padding-left:5px;
	margin:5px 0 5px 0;
}
.franchiseBlock {
	float:left;
	width: 900px;
	margin-top:5px;
	margin-bottom:10px;
}
.wholesaleLeft {
	float:left;
	width: 406px;
	margin:5px 29px 10px 10px;
	border-right:#CCCCCC dotted 1px;
}
.wholesaleRight {
	float:left;
	width: 450px;
	margin:5px 0 10px 0;
}
.wholesaleTitle {
	float:left;
	width: 400px;
	margin:0 0 0 0;
	padding:15px 0 5px 0;
}
.wholesaleField {
	float:left;
	width: 350px;
	height:20px;
	margin:0 0 0 0;
	padding:5px 10px 5px 10px;
	border:#999999 3px solid;
	background:#FFFFFF;
	color:#666666;
}
.wholesaleFieldMulti {
	float:left;
	width: 350px;
	height:91px;
	margin:0 0 0 0;
	padding:5px 10px 5px 10px;
	border:#999999 3px solid;
	background:#FFFFFF;
	color:#666666;
}
.franchiseTitle {
	float:left;
	width: 245px;
	padding-left:10px;
	padding-right:40px;
}
.franchiseDetailBox {
	float:left;
	width: 600px;
}
.franchiseDetail {
	float:left;
	width: 600px;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:#CCCCCC 1px dotted;
}
.franchiseDetailLast {
	float:left;
	width: 600px;
	margin-bottom:10px;
}
/* Franchise End */
/* Gallery Start */
.galleryWrapper {
	float:left;
	width: 950px;
	padding-top:10px;
	padding-bottom:10px;
}
.galleryBlock {
	float:left;
	width: 190px;
	height:190px;
	padding:0;
	margin:0;
}
.gallery{position:relative;}
.gallery li{ padding:0;list-style:none;position:absolute;top:0px;}
.gallery li, .gallery a{ display:block;}
/* Gallery End */